#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Apr 21 15:09:48 UTC 2022
maven-metadata-repository.jboss.org.xml.lastUpdated=1650552681944
maven-metadata-gluu.xml.error=
maven-metadata-local.xml.lastUpdated=1650552844207
maven-metadata-jans.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1650552910243
maven-metadata-jans.xml.lastUpdated=1650553788958
maven-metadata-mulesoft.xml.lastUpdated=1650552910273
maven-metadata-central.xml.error=
maven-metadata-gluu.xml.lastUpdated=1650552681705
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1650552844280
maven-metadata-local.xml.error=
maven-metadata-bouncycastle.xml/@default-bouncycastle-https\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1649955415997
maven-metadata-mulesoft.xml.error=
maven-metadata-bouncycastle.xml.error=
maven-metadata-central.xml.lastUpdated=1650552844261
